@charset "utf-8";
/* CSS Document */
body 
{margin: 0;
 padding: 0;
 font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
 background-color: #806000;
 cursor: text;
}
a { cursor: pointer;}

div {	padding: 1px 0;}
#heading 
{
	padding: 0px;
	margin: 0px;
	float: left;
	background-color: #CCC;
	background-image: url(../thumbs/SmarsOriginalHeader.jpg);
	background-repeat: no-repeat;
	height: 150px;
	text-align: right;
	white-space: nowrap;
	margin: 0px;
	min-width: 720px;
	color: #00F;
	overflow:hidden;
	width: 100%;
}
#headingl
{
	float:left;
	margin-left:0px;
	margin-bottom:0;
	margin-top:0;
	margin-right:0;
	padding: 0;
	width:250px;
	clear:none;
}
#headerr
{
	float: right;
}
#heading a 
{
	text-decoration: none;
	color: #00F;
	width: 99%;
	height:150px;
	display: block;
	margin: 0px;
	margin-right: 50px;
	min-width:500px;
}
.bighead { font-size: 40pt; }

.smallhead 
{font-size: 14pt;
line-height:1; 
}
.important {
	color: #F00;
}
.formheader {
	height: 24px;
}


#content-wrapper 
{float: left;
 width: 100%;
 background-color: #CCCCCC;
}
.blocked_text {
	text-align: left;
	font-size: 24px;
	line-height: 22pt;
}
.header_highlighed {
	font-size: 30px;
	font-weight: bolder;
	color: #00F;
}
.floatleft {
	float: left;
	clear: none;
}


#content-main 
{
 margin: 0 5px 0 10em;
 padding-right: 0px;
 padding-left: 0px;
 text-align: center;
}

.floatright {
	float: right;
	clear: none;
}

#content-main h1
{margin: 0 20px;
 text-align: center;
}
#content-main h2
{margin: 0 20px;
 text-align: center;
}
#content-main p
{
 margin: 0 0px 7px;
 text-align: left;
 line-height:1.2;
 text-indent:2em;
}

body #content-main .padded .hanging, .padded .hanging {
	text-align: left;
	text-indent: -50px;
	padding-left: 50px;
}

#content-secondary 
{float: left;
 width: 5px;
 padding: 0px;
 border: none;
 margin-left: -5px;
 background-color: #CCCCCC;
/* display: none;/**/
}
#outerwrapper 
{min-width: 50em;
 margin: auto;
 width: 100%;
 background-color: #CCCCCC;
 /*overflow: hidden;/**/
}
#sidebar 
{
 float: left;
 width: 10em;
 margin-left: -100%;
 display:inline;
 background-color: #cccccc;
 color: #FFFF00;
 text-align: center;
 z-index: 99;
}
#sidebar a
{
 padding: 2px;
 width: 8em;
 height: 1.5em;
 margin-top: 15px;
 margin-bottom: 1px;
 margin-left:10px;
 text-decoration: none;
 color: yellow;
 white-space: nowrap;
 background-color: blue;
 display: block;/**/
 margin-right: 10px;
 border-top: 5px outset #FFFFFF;
 border-right: 5px outset #999999;
 border-bottom: 5px outset #999999;
 border-left: 5px outset #FFFFFF;
}
#sidebar a:visited
{
 background-color: gray;
 color: #FFFFFF;
}
#sidebar a:hover
{
 color: blue;
 background-color: yellow;
 font-weight: bold;
}
#sidebar a:active
{
 background-color: #806000;
 color: yellow;
 font-weight: bold;
}
.navcontrol { display: none; }
#footer 
{position: relative;
 clear: both;
 background-color: #CCCCCC;
 color: #000000;
 margin: 0px;
 padding-bottom: 1px;
 margin-bottom: -1px;
 text-align: center;
}
#footer a {
 padding-right: .5em;
 padding-left: .5em;
}

.hiddentext { display: none; }
#floating-box 
{margin: 0px auto;
 width: 90%;
 border: thin dotted #000000;
}
#realbottom 
{margin: 0px 0px -1px;
 padding: 0px;
 height: 30px;
 width: 100%;
 clear:both;
 display:block;
 position:relative;
}
.fineprint { font-size: 65%; }
#newsouter
{
 min-width: 30em;
 max-width: 60em;
 width: 75%;
 padding: 0;
 margin: auto;
 border: none;
}

#newsfeed, 
#altnewsfeed 
{
 font-size: 14px;
 width: 100%;
 padding: 0em 0em 1.5em;
 margin: 0;
 border-width: thin;
 border-style:dotted;
 text-align: left;
}
.padded 
{
 min-width: 33em;
 max-width: 55em;
 width:85%;
 padding: 1em;
 margin: auto;
 border-width: thin;
 border-style:dotted;
 text-align: left;
}
.padded .padded
{min-width: 30em;
 text-align:center;
 font-weight:bold;
 border-width: thick;
 border-style:solid;
 padding-top: 5px;
 padding-bottom: 5px;
}
.padded .xpadded
{
 background-color:#0000FF;
 color:#FFFF00;
 border: thick outset gray;
}
.padded p
{margin-top: 5px;
 margin-bottom: 5px;
}
 
.padded img
{
	padding: 5px;
	margin: 5px;
}
#fixedform .invalid .result, #fixedform .valid .result 
{display: inline;
 visibility: visible;
}
#fixedform
{width:100%;
 float:left;
 background-color:#c0c0c0;
 padding-left:.5em;
 padding-right:.5em;
 border: 1px solid #000000;
}
#fixedform div
{width:99%;
 clear: left;
 float:left;
 margin: 0 auto;
}
#fixedform label
{float: left;
 clear: left;
 width: 13em;
 text-align: right;
 padding-right: 10px;
}
#fixedform textarea 
{clear:right;
 float: left;
 height: 6em;
 width: 20em;
 background-color: #EEEEEE;
}
#fixedform input
{float: left;
 width: 20em;
 background-color: #EEEEEE;
}
#fixedform .center input {float:none;}
.center { text-align: center; }

.highlight {
 font-weight: bold;
 color: #0000FF;
}
div#cfntext 
{clear: left;
 float: left;
 width: 13em;
 height: 60px;
 margin-right:10px;
 text-align:right;
}
#codepic 
{clear:right;
 width: 125px;
 height: 50px;
 float: left;
}
#codepic.doublesize
{
 width: 375px;
 height:150px;
}
#fixedform #largecodepic
{
 float:none;
 width:380px;
 margin-left:auto;
 margin-right:auto;
}
#centered 
{margin-right: auto;
 margin-left: auto;
 width:90%;
 min-width: 32em;
}
#contactcentered
{margin-right: auto;
 margin-left: auto;
 width:90%;
 min-width: 28em;
 max-width: 40em;
}
.hiddencontent 
{
 width: 90%;
 display: none;
 margin: 0px auto 15px;
 padding-right: 10px;
 padding-left: 10px;
 background-color: #806000;
 color: #FFFF00;
}
.hiddencontent a
{color:#00FF00;
}
.inlinelink, .inlinelinkH, .inlinelinkT 
{text-decoration: none; 
}
.quitepadded {
 width: 90%;
 margin: 0px auto;
 min-width: 30em;
 max-width: 50em;
}

.inlinelinkT
{font-size:70%;
}
.quitepadded .bulletlist {
 margin: 5px auto 0px;
 width: 28.5em;
 max-width: 100%;
 border: 1px solid #aaaaaa;
 padding-top:10px;
 text-align: left;
}

.quitepadded .bulletlistWide {
 text-align: left;
}

.padded .inlinelinkH
{color:#000000;
}
.padded .padded p {
	margin-bottom: 0px;
	margin-top: 0px;
}

.padded h3
{
	font-weight:normal;
}

#footer .fineprint a {
 text-decoration: none;
 padding: 0px;
 color: #000000;
}

a.inlinelinkH:hover, a.inlinelinkT:hover, a.inlinelink:hover
{text-decoration:underline;
}
.super {
 font-size: 100%;
 vertical-align: text-top;
}

.quitepadded .bulletlist { padding-top: 0px; }
.padded .padded h2 {
	padding: 1px;
	margin: 1px;
}

#news {
 margin: 0;
 clear: both;
 float: none;
 width: 100%;
 color: #000000;
 padding: 0;
}
.newsitem {
 margin-top: 0;
 margin-bottom: 5px;
 background-color:#BBBBBB;
 padding: 0;
 width: 100%;
 height: 72pt;
 overflow: hidden;
}
.closednewsitem 
{ 
 cursor: pointer;
}

#news a { color: #000000; font-weight:bolder; }
#news .newsitem a { color: #0000FF; }
.fright { float: right; margin-right:4%; }
.invis_text {
	color: #CCC;
}

#newsouter #newsfeed #news .newsitem .newstitle
{
 background-color:#888888;
 color:#FFFF00;
}
.boxed {
	padding: 5px;
	border: medium dashed #000;
	margin-top: 10px;
}
.top_border {
	border: thin solid #000;
}
